PDA

Visualizza la versione completa : Gdesklets


[]v[]aStEr
16-07-2004, 23:57
Salve gente, ora ho finalmente sistemato la slackware 10. Moduli ok, e driver per la scheda video installati con successo(quake 3 gira che un piacere) :fighet:

Ma ho un problemino con queste famose applets. Ho scaricato tutti i pacchetti necessari(in tgz) ma ho ancora errori quando avvio il programma.



bash-2.05b# gdesklets
Traceback (most recent call last):
File "/usr/bin/gdesklets", line 12, in ?
from main.Starter import Starter
File "/usr/share/gdesklets/main/Starter.py", line 2, in ?
from factory.DisplayFactory import DisplayFactory
File "/usr/share/gdesklets/factory/DisplayFactory.py", line 3, in ?
from sensor.DefaultSensor import DefaultSensor
File "/usr/share/gdesklets/sensor/DefaultSensor.py", line 1, in ?
from Sensor import Sensor
File "/usr/share/gdesklets/sensor/Sensor.py", line 15, in ?
from SensorConfigurator import SensorConfigurator
File "/usr/share/gdesklets/sensor/SensorConfigurator.py", line 1, in ?
import gnome.ui
ImportError: could not import bonobo.ui


Faccio un riassunto di tutto quello che ho installato:

gDesklets-0.26.2-i486-1cy.tgz gconf-editor-2.6.2-i486-1.tgz
gnome-python-2.0.2-i486-1cy.tgz libbonobo-2.6.2-i486-1.tgz
libbonoboui-2.6.1-i486-1.tgz
pygtk-2.2.0-i686-1ag.tgz


Manca qualcos'altro? :master:
Ancora ste applets non vanno, nonostante aver installato tutti questi pacchetti, mi stanno facendo tirare bestemmie in portoricano antico :D

Grazie per le eventuali risposte :)

[]v[]aStEr
17-07-2004, 00:11
Tutto risolto! Mi mancava pyorbit-2.0.0-i486-1cy.tgz :)
Il problema ora sara' capire come funzionano :P

Loading